const routes = {
  path: '/test',
  name: 'Test',
  component: {
    template: '<router-view></router-view>'
  },
  meta: {
    icon: 'mdi-test-tube'
  },
  children: [
    {
      path: 'about',
      name: 'About',
      component: () => import('@/views/test/About.vue'),
      meta: {
        icon: 'mdi-information-variant'
      }
    },
    {
      path: 'home',
      name: 'Home',
      component: () => import('@/views/test/Home.vue'),
      meta: {
        icon: 'mdi-home'
      }
    }
  ]
}

export default routes
