import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import "./core/antd";
import i18n from "./assets/i18n";
import "ant-design-vue/dist/antd.less";
Vue.config.productionTip = false;

new Vue({
  router,
  store,
  i18n,
  render: h => h(App)
}).$mount("#app");
