import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

const routes = [
  {
    path: "/",
    name: "INDEX",
    redirect: "/login"
  },
  {
    path: "/login",
    name: "Login",
    component: () => import("../views/auth/Login.vue")
  }
];

const router = new VueRouter({
  routes
});

export default router;
